--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GD2::LibraryError
includes: []

instance_methods: []

name: LibraryError
superclass: StandardError
